Subject: Re: APX ALARM QUOTE
From: "Mike" <[email-masked]>
To: "Loren Blau" <[email-masked]>
Date: Mon, 1 Jun 2009 11:18:21 -0400

Loren,
I have found a local company who can do service for us.  They are kind of friends of my in-laws and they are giving us a good deal.  I appreciate you taking the time to send me a quote.
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Loren Blau 
  To: [email-masked] 
  Sent: Thursday, May 28, 2009 6:54 PM
  Subject: APX ALARM QUOTE

   

  Hello.  

  In response to your inquiry, the type of alarm system that we'll install is all made by Honeywell, and we'll customize it for whatever you need.  Typically we'll cover all of your solid doors with door sensors, and then give you 2 motion sensors to cover some physical area as well as the windows (since this helps to keep them safe against thieves that may pry them open or shatter them).  To give you an idea of how it works, we break our equipment down into points, which I'll give you a brief list of here in a second.  I can give you 7 for free typically, but if  you have a large house I can probably give you 8 pts for free.  Your main panel with 2-way voice is included, as well as a lighted sign for your yard.  The basic equipment is as follows:

  Door/Window Sensors 1 pt each

  Motion Sensors/Glass Break Sensors 2 pts each

  Smoke Sensors 2 pts each

  Wireless Key Remote (Keyfob) 1 pt each

  At wholesale each point costs $80 per point, however, I'll cut that in half if you want extra equipment.  $40 per extra pt!

  Like I said, I can give you 7 or 8 pts for free.  When the technician gets there he can change it up according to your needs, as long as he stays under those 7 or 8 pts of equipment.  Your monthly monitoring will be lowered to the minimum of just $42.99 (47.99 if you have a phone line through your cable or internet, or if you don't have a phone line at all). This monthly charge will not change (this includes your lifetime warranty), and there is no cost of installation.  Please call me on me as soon as possible on 801-787-0527.  Thanks again!

  (Customer Service Award Link) http://www.jdpower.com/corporate/news/releases/pressrelease.aspx?ID=2008107

   

  Loren Blau

  Security Consultant

  Work: 800-216-5232 Ext. 4204

  Cell: 801-787-0527

  www.apxalarm.com